{
    "dc_identifier": "nl.gm0397.2c.2023.907751-13",
    "dc_title": "Vergadering - Commissie Middelen - 2023-12-06 20:00:00+00:00 2023-12-06 - 9: Twee scenario’s zonneparking parkeerterrein Sportpark Groenendaal.",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Heemstede op 2023-12-06. Onderdeel: 9: Twee scenario’s zonneparking parkeerterrein Sportpark Groenendaal..",
    "dc_source": "https://heemstede.notubiz.nl/vergadering/1939",
    "dc_publisher": "gm0397",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "5",
    "foi_retrievedDate": "2025-12-08",
    "foi_publishedDate": "2023-12-06",
    "dc_date_year": "2023",
    "dc_publisher_name": "Gemeente Heemstede",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Heemstede",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "69",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0397.2c.2023.907751-13",
    "dc_externalIdentifier": "907798",
    "foi_meetingYear": "2023",
    "foi_meetingDate": "2023-12-06",
    "foi_meetingNumber": "907751",
    "foi_meetingItemNumber": "13",
    "foi_meetingItemNumberRaw": "13.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0397.2c.2023.907751-13.doc.1",
            "dc_title": "Twee scenario’s voor de zonneparking op het parkeerterrein bij het Sportpark Groenendaal.pdf",
            "foi_fileName": "Twee scenarioâs voor de zonneparking op het parkeerterrein bij het Sportpark Groenendaal.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://gemeentebestuur.heemstede.nl/api/v1/meetings/1939/documents/30426"
        },
        {
            "dc_identifier": "nl.gm0397.2c.2023.907751-13.doc.2",
            "dc_title": "Bijlage 1. Scenario's zonneparking sportpark Groenendaal 7 november 2023.pdf",
            "foi_fileName": "Bijlage 1. Scenario's zonneparking sportpark Groenendaal 7 november 2023.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://gemeentebestuur.heemstede.nl/api/v1/meetings/1939/documents/30427"
        },
        {
            "dc_identifier": "nl.gm0397.2c.2023.907751-13.doc.3",
            "dc_title": "Bijlage 2. Maatschappelijke kosten- en batenanalyse Twynstra Gudde.pdf",
            "foi_fileName": "Bijlage 2. Maatschappelijke kosten- en batenanalyse Twynstra Gudde.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://gemeentebestuur.heemstede.nl/api/v1/meetings/1939/documents/30428"
        },
        {
            "dc_identifier": "nl.gm0397.2c.2023.907751-13.doc.4",
            "dc_title": "Bijlage 3. Eindverslag WDCD Heemstede Cocreatie in energietransitie.pdf",
            "foi_fileName": "Bijlage 3. Eindverslag WDCD Heemstede Cocreatie in energietransitie.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://gemeentebestuur.heemstede.nl/api/v1/meetings/1939/documents/30429"
        },
        {
            "dc_identifier": "nl.gm0397.2c.2023.907751-13.doc.5",
            "dc_title": "Bijlage 4. Schetsontwerp Heemstede Zonnenparking Sportpark Groenendaal.pdf",
            "foi_fileName": "Bijlage 4. Schetsontwerp Heemstede Zonnenparking Sportpark Groenendaal.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://gemeentebestuur.heemstede.nl/api/v1/meetings/1939/documents/30425"
        }
    ]
}